<resources>
    <string name="app_name">ILSA Enterprise</string>
    <string name="copyright">Copyright \u00A9</string>
    <string name="login_string1">Kolaborasi tim dan analisis menjadi lebih mudah</string>
    <string name="login_string2">Ribuan data yang diperoleh dari kebun dapat membantu observasi menjadi lebih mudah dan efisien</string>
    <string name="login_string3">Gunakan akun Google</string>
    <string name="home_menu1">Home</string>
    <string name="home_menu2">Chat</string>
    <string name="home_menu3">Geo Data</string>
    <string name="home_menu4">Monitoring</string>
    <string name="home_menu5">Akun</string>
    <string name="GAuth">1022406210419-elv9d4ib0tuk5hrqiat9176rhb0hl4lt.apps.googleusercontent.com</string>
    <string name="permission_string1">Pengaturan Akses</string>
    <string name="permission_string2">Izinkan</string>
    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="RefreshStr">Mencari koordinat...</string>
    <string name="textKirimData1">Silahkan tambahkan Data anda</string>
    <string name="textKirimData2">Data yang akan telah dikirim tidak dapat dihapus kembali</string>
    <string name="textKirimData3">Pastikan Data yang telah anda masukkan benar</string>
    <string name="textKirimData4">Daftar Gambar</string>
    <string name="nama_lengkap">Nama Lengkap</string>
    <string name="email">Email</string>
    <string name="nomor_handphone">Handphone</string>
    <string name="akun">Akun</string>
    <string name="tanggal_lahir">Tanggal Lahir</string>
    <string name="jenis_kelamin">Jenis Kelamin</string>
    <string name="ubah">Ubah</string>
    <string name="data_diri">Data Diri</string>
    <string name="data_pekerjaan">Data Pekerjaan</string>
    <string name="penempatan">Penempatan</string>
    <string name="masukkan_tanggal">Masukkan tanggal lahir</string>
    <string name="pilih_jenis_kelamin">Pilih jenis kelamin</string>
    <string name="perusahaan">Perusahaan</string>
    <string name="pastikan_nama">Nama harus sama dengan nama yang tercantum pada KTP. Pastikan nama yang anda input sudah benar.</string>
    <string name="simpan">Simpan</string>
    <string name="ubah_tanggal_lahir">Ubah Tanggal Lahir</string>
    <string name="ubah_nama_lengkap">Ubah Nama Lengkap</string>
    <string name="ubah_email">Ubah Email</string>
    <string name="ubah_nomor_handphone">Ubah Nomor Handphone</string>
    <string name="pastikan_nomor_handphone">Pastikan nomor handphone yang anda masukkan benar.</string>
    <string name="berita_terbaru">Berita Terbaru</string>
    <string name="lokasi_terkini">Lokasi terkini</string>
    <string name="kartu_pegawai_digital">Kartu Pegawai Digital</string>
    <string name="map_key" translatable="false">AIzaSyBsCCGUs6sDc3_NVZWFrRGkFmvjbnb2Fyk</string>
    <string name="jam_masuk">Jam Masuk</string>
    <string name="gps_off">GPS Off</string>
    <string name="gps_on">GPS On</string>
    <string name="user_list">User List</string>
    <string name="room_chat">Room Chat</string>
    <string name="messages_chat">Message</string>
    <string name="intent_user">Intent User</string>
    <string name="intent_chatroom">Intent Room</string>
    <string name="fragment_user_list">User List</string>
    <string name="pemantauan_kebun">Pemantauan Kebun</string>
    <string name="pemantauan_benih">Pemantauan Benih</string>
    <string name="akses_insect_repellent">Insect Repellent</string>
    <string name="akses_snake_repellent">Snake Repellent</string>
    <string name="akses_boar_repellent">Boar Repellent</string>
    <string name="belum_tapping">Belum Tapping</string>
    <string name="pengaturan_akun">Pengaturan Akun</string>
    <string name="halo">Halo,</string>
    <string name="pengguna">Pengguna</string>
    <string name="email_terverifikasi">Verified</string>
    <string name="email_belum_verifikasi">Not verified</string>
    <string name="verifikasi_email">Verifikasi Email</string>
    <string name="informasi_profil">Informasi Profil</string>
    <string name="rekap_absensi">Rekap Absensi</string>
    <string name="bantuan">Bantuan</string>
    <string name="keluar">Keluar</string>
    <string name="nama_grup">Nama Grup</string>
    <string name="grup_diskusi_baru">Menambahkan Grup Baru</string>
    <string name="riwayat_monitoring">Riwayat Monitoring</string>
    <string name="deskripsi">Deskripsi</string>
    <string name="menghapus_item">Menghapus Item</string>
    <string name="hapus_data">Hapus Data</string>
    <string name="yakin_ingin_hapus">Laporan akan dihapus secara permanen. Yakin ingin menghapus laporan?</string>
    <string name="gallery">Gallery</string>
    <string name="photo">Photo</string>
    <string name="next">Next</string>
    <string name="gender">Gender</string>

    <string-array name="distrik" translatable="false">
        <item>Distrik 1</item>
        <item>Distrik 2</item>
        <item>Distrik 3</item>
        <item>Distrik 4</item>
    </string-array>

    <string-array name="kebun_distrik_1" translatable="false">
        <item>Kebun BAJ</item>
        <item>Kebun MAT</item>
        <item>Kebun DOS</item>
        <item>Kebun TON</item>
        <item>Kebun PAM</item>
        <item>Kebun SKO</item>
        <item>Kebun BAL</item>
        <item>Kebun ULU</item>
        <item>Kebun MAR</item>
    </string-array>

    <string-array name="kebun_distrik_2" translatable="false">
        <item>Kebun DOI</item>
        <item>Kebun LAR</item>
        <item>Kebun DUB</item>
        <item>Kebun MAY</item>
        <item>Kebun BUL</item>
        <item>Kebun TIU</item>
    </string-array>

    <string-array name="kebun_distrik_3" translatable="false">
        <item>Kebun ADO</item>
        <item>Kebun PAB</item>
        <item>Kebun TIN</item>
        <item>Kebun PDM</item>
        <item>Kebun SAL</item>
        <item>Kebun TIM</item>
        <item>Kebun BAP</item>
    </string-array>

    <string-array name="kebun_distrik_4" translatable="false">
        <item>Kebun ABA</item>
        <item>Kebun PUR</item>
        <item>Kebun BER</item>
        <item>Kebun AJA</item>
        <item>Kebun MEP</item>
        <item>Kebun PAJ</item>
        <item>Kebun OSA</item>
    </string-array>

    <string-array name="afdeling" translatable="false">
        <item>Afdeling I</item>
        <item>Afdeling II</item>
        <item>Afdeling III</item>
        <item>Afdeling IV</item>
        <item>Afdeling V</item>
        <item>Afdeling VI</item>
        <item>Afdeling VII</item>
        <item>Afdeling VIII</item>
        <item>Afdeling IX</item>
        <item>Afdeling X</item>
    </string-array>

    <string-array name="jenisLapor" translatable="false">
        <item>Pemeliharaan TM</item>
        <item>Pemeliharaan TBM</item>
        <item>Keadaan Jalan</item>
        <item>Hama</item>
        <item>Penyakit</item>
        <item>Pencurian</item>
        <item>Lainnya</item>
    </string-array>

    <string-array name="pilihTph" translatable="false">
        <item>TPH-01</item>
        <item>TPH-02</item>
        <item>TPH-03</item>
        <item>TPH-04</item>
        <item>TPH-05</item>
        <item>TPH-06</item>
        <item>TPH-07</item>
        <item>TPH-08</item>
        <item>TPH-09</item>
        <item>TPH-10</item>

    </string-array>


    <string-array name="Hama" translatable="false">
        <item>Ulat Api (Setora Nitens)</item>
        <item>Ulat Kantong</item>
        <item>Kumbang (Oryctes Rhinoceros)</item>
        <item>Nematoda Rhadinaphelenchus Cocophilus</item>
        <item>Tungau</item>
        <item>Penggerek Tandan Buah (Tirathaba mundella)</item>
        <item>Rayap</item>
        <item>Tikus</item>
        <item>Babi Hutan</item>
        <item>Landak</item>
    </string-array>

    <string-array name="Penyakit" translatable="false">
        <item>Buah Busuk (Marasmius Palmivorus)</item>
        <item>Busuk Pangkal Batang (Ganoderma Boninense)</item>
        <item>Penyakit Akar (Blast Disease)</item>
        <item>Busuk Kuncup (Spear Rot)</item>
        <item>Penyakit Garis Kuning (Patch Yellow)</item>
        <item>Anthracnose</item>
        <item>Penyakit Tajuk (Crown Disease)</item>
    </string-array>

    <string-array name="Jalan" translatable="false">
        <item>Bagus</item>
        <item>Cukup Bagus</item>
        <item>Tidak Bagus</item>
    </string-array>

    <string-array name="TM" translatable="false">
        <item>Piringan/Pasar Pikul</item>
        <item>Gawangan</item>
        <item>Penyisipan</item>
        <item>TPH</item>
        <item>Penjarangan Pohon</item>
        <item>Pemangkasan/Menunas</item>
        <item>Inventaris</item>
        <item>Penomoran Pohon</item>
        <item>Penomoran TPH</item>
        <item>Penomoran Blok</item>
        <item>Pringgan/Batas</item>
        <item>Tangga-tangga Panen</item>
        <item>Perhitungan Tandan KS</item>
    </string-array>

    <string-array name="TBM" translatable="false">
        <item>Awal dan Penyiangan</item>
        <item>Penyisipan</item>
        <item>Pemel Jalan-Tapak Kuda</item>
        <item>EWS dan Pengendalian Oryctes</item>
        <item>Pemupukan TBM</item>
        <item>Ablasi</item>
        <item>Inventaris Pohon</item>
        <item>Konsolidasi Pohon</item>
        <item>Sanitasi</item>
        <item>Pembuatan Sarana Panen</item>
    </string-array>

    <string-array name="curi" translatable="false">
        <item>Pencurian</item>
    </string-array>

    <string-array name="lainnya" translatable="false">
        <item>Lainnya</item>
    </string-array>

    <string-array name="mapType" translatable="false">
        <item>None</item>
        <item>Hybrid</item>
        <item>Normal</item>
        <item>Satellite</item>
        <item>Terrain</item>
    </string-array>

    <string-array name="company" translatable="false">
        <item>Astra Agro Lestari</item>
        <item>Andira Agro</item>
        <item>Bakrie Sumatera Plantations</item>
        <item>Golden Agri Resources</item>
        <item>Gozco Plantation</item>
        <item>PP London Sumatera</item>
        <item>Perkebunan Nusantara I</item>
        <item>Perkebunan Nusantara II</item>
        <item>Perkebunan Nusantara III</item>
        <item>Perkebunan Nusantara IV</item>
        <item>Perkebunan Nusantara V</item>
        <item>Perkebunan Nusantara VI</item>
        <item>Perkebunan Nusantara VII</item>
        <item>Perkebunan Nusantara VIII</item>
        <item>Perkebunan Nusantara IX</item>
        <item>Perkebunan Nusantara X</item>
        <item>Perkebunan Nusantara XI</item>
        <item>Perkebunan Nusantara XII</item>
        <item>Perkebunan Nusantara XIII</item>
        <item>Perkebunan Nusantara XIV</item>
        <item>Socfin Indonesia</item>
    </string-array>

    <string-array name="gender" translatable="false">
        <item>Laki-laki</item>
        <item>Perempuan</item>
    </string-array>

    <string-array name="userClass" translatable="false">
        <item>Direktur</item>
        <item>Direktur Utama</item>
        <item>Manajer</item>
        <item>Kepala Bagian</item>
        <item>Karyawan</item>
    </string-array>

    <string-array name="userDivision" translatable="false">
        <item>Administrasi dan Gudang</item>
        <item>Bisnis</item>
        <item>Direksi</item>
        <item>Hubungan Masyarakat</item>
        <item>Keuangan</item>
        <item>Operasional</item>
        <item>Pemasaran</item>
        <item>Penelitian dan Pengembangan</item>
        <item>Perencanaan dan Pengawasan</item>
        <item>Quality Control</item>
        <item>Sumber Daya Manusia</item>
        <item>Sumber Daya Alam</item>
        <item>Teknologi Informasi</item>
    </string-array>


</resources>